Subject: Ticket Assigned - late delivery (store pickup)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 06:43:42 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) jenny                    Bot:  Hi again! Bot:  Please enter your name Customer:  jenny Bot:  Hi Jenny ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623471013 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554917082            10:26 AM, 30th Dec 
                     jenny                    ok           10:26 AM, 30th Dec                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           10:28 AM, 30th Dec                     jenny                    hi           10:28 AM, 30th Dec                     jenny                    i would like to follow up my order           10:28 AM, 30th Dec                     jenny                    9623471013           10:28 AM, 30th Dec                     jenny                    i placed an order december 21           10:28 AM, 30th Dec                     jenny                    and last 23rd i received 2 items only from splash           10:29 AM, 30th Dec                     jenny                    for lifestyle..still pending           10:29 AM, 30th Dec                     jenny                    any update? why its taking too long?           10:29 AM, 30th Dec                   Yahya                   May I request you to ple
 ase stay on-hold while I retrieve the information.           10:31 AM, 30th Dec                     jenny                    ok           10:31 AM, 30th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:34 AM, 30th Dec                     jenny                    yes please..           10:34 AM, 30th Dec                     jenny                    but what if i will just cancel the item?           10:35 AM, 30th Dec                   Yahya                   We would like to inform you that you can contact the team of the store to cancel the order           10:37 AM, 30th Dec                     jenny                    how?           10:39 AM, 30th Dec                     jenny                    ok i wont cancel just pleas help me to get my order as soon as possible           10:39 AM, 30th Dec                   Yahya                   We would like to inform you that w
 e will contact the concern team to do the needful as soon as possible           10:41 AM, 30th Dec                     jenny                    ok thanks           10:41 AM, 30th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1936316